﻿body {
    font-family: 'Slabo 27px', serif;
    font-size: 16px;
    background-color: #060D1F;
    color: #fff;
}

a {
    color: #727cf7;
}
a:hover {
    color: #818af8;
}

.container {
    background-color: #060D1F;
    background-color: rgba(6,13,31,.8);
}

.navbar-brand {
    height: inherit;
    color: #fff;
    background-color: #0212e2; /*#2b33e2;*/
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 14px;
    margin-left: 10px;
    border-radius: 8px;
    border: #585ee8 solid 1px;
    font-size: 18px;
}

.navbar-brand:hover {
    color: #fff;
    background-color: #2b33e2;
}

.navbar-nav > li > a {
    background-color: #000000;
    font-weight: normal;
    color: #727cf7;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 14px;
    margin-left: 10px;
    border-radius: 8px;
    border: #727cf7 solid 1px;
    font-size: 18px;
}

.navbar-nav > li > a:hover, .navbar-nav > li > a:focus{
    color: #818af8;
    background-color: inherit;
    border-color: #818af8;
}

.container-fluid > .navbar-header {
    margin-right: 0;
    margin-left: 0;
}

footer {
    margin-top: 40px;
    text-align: center;
    padding-bottom: 10px;
}

.navbar-text {
    color: #bbb;
}

.homePortrait {
    margin-bottom: 38px;
}

.homeText {
    padding: 15px;
    margin-top: 10px;
}

.contact {
    padding: 15px;
    max-width: 410px;
    border-style: dotted;
    border-width: 1px;
    border-color: #fff;
}

.blueimp-gallery>.title {
    background-color: rgba(6,13,31,.8);
    padding: 0 5px;
}

.project {
}

.portfolioButton {
    margin-top: 30px;
    margin-bottom: 30px;
}

.projectSummary {
    min-height: 370px;
    background-color: inherit;
    color: #fff;
    border: none;
}

.thumbnail .caption {
    color: #fff;
}

.projectSnippet {
    height: 2em;
}

.label {
    font-size: inherit;
    font-weight: inherit;
}

div.content {
    text-align: left;
    margin-top: 20px;
}

p.soloText {
    margin-top: 5px;
}

a.list {
    color: #5bc0de;
}

div.tags {
    margin: 10px 0;
}

div.tags a.label {
    display: inline-block;
    margin: 3px 1px;
}

.img-thumbnail {
    background-color: #333;
    border: 1px solid #555;
}

.projectImageThumb {
    margin-bottom: 15px;
    cursor: pointer;
}

.alert {
    margin-top: 5px;
}

.modal-content {
    background-color: #333;
}

.buttons {
    margin-top: 10px;
}

.ProjectImage {
    background: rgba(15,15,15,.5);
    padding: 10px;
    border: #222 1px solid;
    border-radius: 3px;
}

.homepage-header {
    padding-bottom: 30px;
}

.post-header {
    padding-bottom: 30px;
}

.post-summary  {
    /*border-bottom: solid 2px #222264;*/
    padding: 10px 0;
}